On Wed, Oct 06, 2010 at 11:05:33PM +0600, Andrey Rahmatullin wrote:
> $ vainfo
> libva: libva version 0.31.1
> Xlib:  extension "XFree86-DRI" missing on display ":0.0".
> libva: va_getDriverName() returns 0
> libva: Trying to open /usr/lib/dri/nvidia_drv_video.so
> zsh: segmentation fault  vainfo
> 
> If I downgrade only libva11, vainfo still segfaults. If I downgrade only
> libva-x11-1, vainfo can't load nvidia_drv_video.so. If I downgrade both libva1
> and libva-x11-1, vainfo works. I have an nVidia card with nvidia-glx, nvidia-
> vdpau-driver etc. from experimental.
I've upgraded from 1.0.7 to 1.0.8 and the situation appeared again. vainfo
and vlc with VAAPI enabled segfault with libva-x11-1 1.0.8 and work with
1.0.7.

-- 
WBR, wRAR

Attachment: signature.asc
Description: Digital signature

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to